/* =========== Typography ========== */
html,
body {
  width: 100%;
  height: 100%;
}

@font-face {
  font-family: "GothamNarrow-Light";
  src: url(../fonts/GothamNarrow-Light.otf);
}

@font-face {
  font-family: "GothamNarrow-XLight";
  src: url(../fonts/GothamNarrow-XLight.otf);
}

@font-face {
  font-family: "GothamNarrow-Thin";
  src: url(../fonts/GothamNarrow-Thin.otf);
}

@font-face {
  font-family: "GothamNarrow-Bold";
  src: url(../fonts/GothamNarrow-Bold.otf);
}

@font-face {
  font-family: "GothamNarrow-Medium";
  src: url(../fonts/GothamNarrow-Medium.otf);
}

@font-face {
  font-family: "GothamNarrow-Book";
  src: url(../fonts/GothamNarrow-Book.otf);
}

body {
  margin: 0px;
  padding: 0px;
  font-family: "GothamNarrow-Light";
  color: #717073;
  background-color: #f2f2f2;
}

/* header section */
.section_header {
  width: 100%;
  display: flex;
  overflow: hidden;
}

.section_header>div {
  width: 100%;
  color: #f9f9f9;
  font-size: 14px;
  font-weight: 400;
  background-color: #f49600;
  padding: 8px 30px;
  position: relative;
  font-family: "GothamNarrow-Book";
  text-align: center;
}

.section_header>div a {
  font-family: "GothamNarrow-Bold";
  color: #f9f9f9;
}

.section_header>div strong {
  font-family: "GothamNarrow-Book";
}

#Agenada {
  display: none;
}

.zar_btn {
  padding: 8px 30px !important;
  border: 1px solid #f49600;
  color: #f49600 !important;
}

.zar_btn:after {
  display: none;
}

.price {
  color: #f49600;
  font-size: 14px;
  font-weight: 300;
  text-align: center;
  margin: 0 auto;
}

#Zgloszenie {
  padding: 4rem 0;
  background-color: #faf7f7;
}

#Zgloszenie h2 {
  color: #fff;
  font-size: 30px;
  font-weight: 700;
  letter-spacing: 0.6px;
  text-align: center;
  font-family: "GothamNarrow-Bold";
}

#Zgloszenie .zgloszenie_content {
  background-color: #581055;
  padding: 4rem 0;
}

#Zgloszenie h2 span {
  color: #f49600;
}

#Zgloszenie p {
  color: #f49600;
  font-size: 16px;
  font-weight: 300;
  text-align: center;
  margin: 15px 0 30px;
}

@media (min-width: 768px) {
  .navbar-default .navbar-nav>li {
    height: 68px;
    display: flex;
    align-items: center;
  }
}

@media (max-width: 768px) {

  .section_header>div:after,
  .section_header>div:before {
    display: none;
  }

  #Workshops .workshop-detail {
    border-bottom: 2px solid #d9d9d9;
    display: block !important;
  }

  #Workshops .workshop-detail .col-md-2 h3,
  #Workshops .workshop-detail .col-md-3 h3 {
    padding: 0;
    text-align: left;
  }

  #Workshops .workshop-detail .col-md-2:before,
  #Workshops .workshop-detail .col-md-3:before {
    display: none;
  }
}

/* ======DEFAULT BROWSER STYLE========= */

.navbar-header {
  display: flex;
  justify-content: space-between;
}

.logos {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.text-white {
  color: #fff;
}

.button-wrapper {
  margin-bottom: 10px;
}

.contact-icon {
  margin-right: 10px;
}

a:focus {
  text-decoration: none;
}

a:focus,
.btn:focus,
.btn:active:focus,
button:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
  outline: none;
}

ul,
p {
  margin-bottom: 0;
}

.white-clr {
  color: #fff !important;
}

/*===============Custom Spacing=============*/
.pad0 {
  padding: 0;
}

.space10 {
  margin-top: 10px;
}

.space20 {
  margin-top: 20px;
}

.space30 {
  margin-top: 30px;
}

.space35 {
  margin-top: 35px;
}

.space40 {
  margin-top: 40px;
}

.space50 {
  margin-top: 50px;
}

.space60 {
  margin-top: 60px;
}

.space100 {
  margin-top: 100px;
}

/*==================Main Stylesheet==========================*/
/*.content-wrapper,.navbar-fixed-top{
	width: 1460px;
    margin: 0 auto;
}*/

/*====================Navbar====================*/
nav.on {
  display: block;
}

.navbar-default {
  background-color: transparent;
  border: 0;
  margin-bottom: 0;
}

.navbar-brand {
  height: auto;
  padding: 20px;
  margin-left: 0 !important;
}

.navbar-brand>img {
  width: 70px;
}

.navbar-default .navbar-nav>li {
  padding: 0 20px;
}

.navbar-default .navbar-nav>li>a {
  color: #fff;
  font-size: 15px;
  position: relative;
  padding: 24px 0;
}

.navbar-right {
  margin-right: 15px;
}

.navbar-default .navbar-nav>.active>a:after,
.navbar-default .navbar-nav>li>a:focus:after,
.navbar-default .navbar-nav>li>a:hover:after {
  position: absolute;
  content: "";
  background-color: #fff;
  height: 2px;
  width: 100%;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
  color: #fff;
  background-color: transparent;
}

.affix-top.navbar-default {
  top: 36px;
}

.affix.navbar-default {
  background-color: #65165d;
}

/*------------------------Banner----------------------------*/
#banner-video {
  position: absolute;
  top: 0;
  left: 0%;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -100;
}

.banner {
  /* padding: 200px 0 60px; */
  /* background: url('../img/group_1.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover; */
  position: relative;
  height: calc(100vh - 36px);
  overflow: hidden;
}

.banner .container-fluid {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
  width: 100%;
}

.banner:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background-color: #580f56;
  opacity: 0.9;
  height: 100%;
  width: 100%;
}

.banner-title {
  color: #f29925;
  font-family: "GothamNarrow-Light";
  margin: 0;
  font-size: 55px;
}

.banner-title span {
  font-family: "GothamNarrow-light";
  color: #fff;
}

.arrow_1 {
  position: absolute;
  left: 32%;
  top: 0;
}

.arrow_plane {
  position: relative;
  left: 40px;
  top: -10px;
}

.date {
  font-size: 20px;
  color: #fff;
  margin: 15px 0 80px;
  position: relative;
}

.date span {
  color: #f49600;
}

.btn-workshop {
  background: #f29925;
  border: 1px solid #f29925;
  color: #fff;
  font-size: 18px;
  font-family: "GothamNarrow-Bold";
  border-radius: 0;
  padding: 10px 15px;
  width: 320px;
  display: block;
  margin: 0 auto 10px;
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -o-transition: 0.4s;
}

.btn-workshop:hover {
  background-color: #d38621;
  color: #fff;
  border-color: #d38621;
}

.more-link {
  font-size: 16px;
  color: #f29925;
}

.more-link:hover {
  color: #fff;
}

/*--------------------open-day------------------*/
.open-day {
  background-color: #f29925;
  padding: 85px 0 180px;
}

.section-title {
  margin: 0;
  font-size: 60px;
  color: #4f005b;
  font-family: "GothamNarrow-Book";
}

.icons-img {
  width: 20%;
  margin-bottom: 60px;
}

.section-tag {
  color: #717073;
  font-size: 20px;
  line-height: 34px;
  margin: 20px 0 0;
}

.subtitle {
  font-family: "GothamNarrow-Medium";
  font-size: 22px;
  line-height: 34px;
  color: #fff;
}

.subtitle span {
  font-family: "GothamNarrow-Thin";
}

.curve-line:after {
  position: absolute;
  top: 0;
  content: " ";
  background: url(../img/curve-line.png) no-repeat;
  background-size: 100%;
  width: 50%;
  height: 100%;
  right: -25%;
  z-index: 9;
}

/*--------------------Workshosp-------------------*/
.workshops {
  background-color: #faf7f7;
  padding: 85px 100px 100px;
}

.workshops .col-md-2 {
  position: relative;
}

.workshops .col-md-2:before {
  content: "";
  position: absolute;
  top: 10px;
  right: 0;
  background-color: #d9d9d9;
  height: calc(100% + 100px);
  width: 1px;
}

#Workshops .container-fluid>div:last-child .col-md-2:before {
  height: 0;
}

.workshops .col-md-2 h3 {
  text-align: right;
  padding-right: 25px;
}

.workshops .col-md-3 h3 {
  text-align: left;
  padding-left: 25px;
}

.workshops .col-md-3 {
  position: relative;
}

.workshops .col-md-3:before {
  content: "";
  position: absolute;
  top: 10px;
  left: 0;
  transform: translate(-50%, 0);
  background-color: #580f56;
  height: 6px;
  width: 6px;
}

.workshops .col-md-7 p a {
  color: #fab900;
}

.icons-img2 {
  width: 18%;
  margin-bottom: 40px;
}

.heading-box {
  background-color: #7e0172;
  padding: 20px;
  min-height: 92px;
}

.heading-box h3 {
  font-family: "GothamNarrow-Thin";
  margin: 0;
  display: flex;
  color: #fff;
}

.heading-box h3 span {
  margin-right: 20px;
}

.outline-box {
  border: 1px solid #d1d3d4;
}

.side-space {
  padding: 20px;
  position: relative;
  height: 360px;
}

.tagline span {
  font-family: "GothamNarrow-Medium";
}

.workshops .mdl-btn {
  position: absolute;
  bottom: 40px;
}

.mdl-btn {
  color: #7e0172;
  display: block;
  font-size: 12px;
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -o-transition: 0.4s;
  opacity: 0.6;
}

.mdl-btn:hover,
.mdl-btn:focus {
  color: #7e0172;
  text-decoration: none;
  opacity: 1;
}

.mdl-btn img {
  width: 35px;
  display: inline-block;
  margin-right: 15px;
}

.bottom-box {
  padding: 15px;
  background-color: #f2f2f2;
  border-top: 1px solid #d1d3d4;
}

.run-by {
  width: 40px;
  margin-right: 15px;
}

.run-by-name {
  color: #7e0172;
  font-size: 18px;
}

.more-info,
.more-info:focus,
.more-info:hover {
  color: #f8bb1b;
  text-decoration: none;
}

.more-info img {
  width: 16px;
  display: inline-block;
  margin-right: 8px;
}

.border-left1 {
  border-left: 1px solid #fff;
}

.border-both-side {
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
}

/*--------------Agenda-----------*/
.agenda {
  background: url(../img/image_agenda_bg.jpg) no-repeat;
  background-size: cover;
}

.purple-box {
  background-color: rgba(127, 21, 116, 0.87);
  padding: 75px 100px 50px 150px;
  width: 100%;
}

.orange-box {
  width: 100%;
  background-color: #f8bb1b;
  padding: 75px 120px 50px 80px;
}

.gotham-med {
  font-family: "GothamNarrow-Medium" !important;
}

.details span {
  width: 53%;
  display: flex;
}

.details {
  font-size: 18px;
  font-family: "GothamNarrow-Thin";
  color: #fff;
  border-bottom: 2px solid #af6ba9;
  padding: 30px 0;
  width: 59%;
  display: -webkit-box;
}

.purple-box .details:last-child {
  border-bottom: 0;
}

.pad0-2 {
  padding: 0;
}

.space0 {
  margin: 0;
}

.equal_item {
  display: -ms-flex;
  display: -webkit-flex;
  display: flex;
  /*  flex-wrap: wrap;
  flex-wrap: -webkit-nowrap;*/
}

.join {
  font-size: 30px;
  color: #fff;
  font-family: "GothamNarrow-Medium";
}

.form-control::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #fff !important;
}

.form-control::-moz-placeholder {
  /* Firefox 19+ */
  color: #fff !important;
}

.form-control:-ms-input-placeholder {
  /* IE 10+ */
  color: #fff !important;
}

.form-control:-moz-placeholder {
  /* Firefox 18- */
  color: #fff !important;
}

.fomr1 .form-group {
  margin-bottom: 35px;
}

.fomr1 {
  margin-top: 40px;
}

.fomr1 .form-control {
  border: 1px solid #fff;
  border-radius: 0;
  color: #fff;
  box-shadow: none;
  padding: 6px 12px 6px 60px;
  font-size: 16px;
  height: 45px;
}

.name-bg,
.organization-bg,
.role-org-bg,
.mail-bg {
  background-position: 4% !important;
  background-size: 17px !important;
}

.name-bg {
  background: #f8c132 url(../img/icon_9.png) no-repeat;
}

.organization-bg {
  background: #f8c132 url(../img/icon_10.png) no-repeat;
}

.role-org-bg {
  background: #f8c132 url(../img/icon_11.png) no-repeat;
}

.telefon-bg {
  background: #f8c132 url(../img/icon_12.png) no-repeat;
  background-position: 4.4%;
  background-size: 12px;
}

.mail-bg {
  background: #f8c132 url(../img/mail.png) no-repeat;
}

.btn-send {
  background-color: #fff;
  border: 0;
  width: 100%;
  font-size: 16px;
  color: #7b7a7d;
  font-family: "GothamNarrow-Medium";
  border-radius: 0;
  padding: 10px;
  margin-top: 35px;
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -o-transition: 0.4s;
}

.btn-send:hover {
  background-color: #e7e7e7;
}

.checkbox {
  padding-left: 10px;
}

.checkbox label {
  display: inline-block;
  position: relative;
  padding-left: 5px;
  color: #fff;
  font-family: "GothamNarrow-Medium";
}

.checkbox label a {
  color: #fceabb;
}

.checkbox label::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 17px;
  height: 17px;
  left: 0;
  margin-left: -20px;
  border: 1px solid #fff;
  border-radius: 3px;
  top: 2px;
  background-color: transparent;
  -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
}

.checkbox label::after {
  display: inline-block;
  position: absolute;
  width: 16px;
  height: 16px;
  left: 0;
  top: 2px;
  margin-left: -20px;
  padding-left: 3px;
  padding-top: 1px;
  font-size: 11px;
  color: #fff;
}

.checkbox input[type="checkbox"] {
  opacity: 0;
}

.checkbox input[type="checkbox"]:focus+label::before {
  outline: none;
}

.checkbox input[type="checkbox"]:checked+label::after {
  font-family: "FontAwesome";
  content: "\f00c";
}

.visible-ipad {
  display: none;
}

/*----------------------who_we_are-----------------------------*/
.who_we_are {
  padding: 60px 0;
  background-color: #faf7f7;
}

/*-----------------------about_us--------------------------------*/
.about_us {
  background-color: #fff;
  padding: 60px 0 100px;
}

.about_us p,
.invite p {
  font-size: 18px;
  line-height: 30px;
}

.about_us .section-tag,
.invite .section-tag {
  color: #7e0172;
  font-size: 23px !important;
  line-height: 34px;
  margin: 0;
}

.about_us .mdl-btn {
  opacity: 1;
  color: #f8bb1b;
  font-size: 16px;
  margin-top: 35px;
}

.symbol {
  width: 40%;
  float: right;
  margin-top: 10px;
}

/*--------------------Invite-------------------*/
.invite {
  background-color: #faf7f7;
  padding: 60px 0;
  display: none;
}

.invite .section-tag {
  margin: 0;
}

/*------------------zaufali----------------------*/
.zaufali {
  background-color: #fff;
  padding: 60px 0;
}

/*.owl-controls .owl-next {
    position: absolute;
    left: 44px;
}
.owl-controls .owl-prev {
    left: 47%;
    position: absolute;
}*/
#owl-demo1 {
  padding: 50px 0 100px;
}

.owl-buttons {
  width: 300px;
  position: absolute;
  left: 6%;
  bottom: 20px;
}

.owl-buttons img {
  display: inline-block;
  float: left;
  margin-right: 2px;
  width: 37px;
}

.owl-item .item img {
  width: 45%;
}

/*----------------------subscribe-----------------------*/
.subscribe {
  background-color: #830b77;
  padding: 60px 0;
}

.plane {
  width: 50%;
}

.newsletter {
  font-size: 30px;
  color: #fff;
}

.subscribe .input-group {
  width: 50%;
  margin-top: 34px;
}

.subscribe .input-group .form-control {
  border: 1px solid #fff;
  border-radius: 0;
  color: #fff;
  /* background: #8f2384 url(../img/ .png)no-repeat; */
  background-position: 4%;
  background-size: 20px;
  box-shadow: none;
  padding: 6px 12px 6px 60px;
  font-size: 16px;
  height: 44px;
}

.subscribe .input-group .btn-default {
  background: #ffffff;
  border-radius: 0;
  font-family: "GothamNarrow-Medium";
  color: #830b77;
  padding: 10px 70px;
  font-size: 16px;
  border-color: #fff;
}

/*-------------------Footer-------------------*/
footer {
  background-color: #fff;
  padding: 10px 0;
}

footer a,
footer a:hover {
  color: #830b77;
}

/*-------------------Modal--------------------*/
#myModal .modal-header {
  padding: 35px 15px;
  border-bottom: 0;
  text-align: center;
  color: #7e0172;
  /* font-size: 28px !important; */
}

#myModal .modal-content {
  border-radius: 0;
}

#myModal .modal-dialog {
  width: 870px;
  margin: 60px auto 0;
}

#myModal .modal-body {
  padding: 0 55px 55px;
}

#myModal .modal-header .close {
  font-size: 40px;
  position: absolute;
  right: 6px;
  top: 0;
}

#myModal .modal-title {
  font-size: 24px;
}

#myModal .modal-title {
  border-radius: 0;
}

.info-box:before,
.term-box:before {
  position: absolute;
  background: url(../img/white-arrow_03.png) no-repeat;
  content: "";
  background-size: 19px;
  left: -19px;
  width: 40px;
  height: 40px;
  bottom: 30px;
}

.info-box {
  background: #fff;
  padding: 20px;
  position: absolute;
  top: 0;
  display: none;
  left: 15%;
  right: -10px;
  z-index: 999;
  margin-top: 100px;
  box-shadow: 0 0 11px #8a8a8a;
  height: 608px;
}

.linked-inprofil {
  display: block;
  margin: 20px 0 0;
}

.info-box .content-specific {
  height: 300px;
  margin: 20px 0 0;
  overflow: auto;
  padding-right: 20px;
}

.info-box .run-by {
  width: 55px;
  margin-right: 10px;
}

.info-box .run-by-name {
  font-size: 18px;
  margin: 14px 0px;
}

.info-link,
#more-terms {
  cursor: pointer;
}

.info-box .close {
  font-size: 39px;
  position: absolute;
  right: 6px;
  top: 0;
}

.term-box {
  background-color: #fff;
  padding: 15px;
  position: absolute;
  box-shadow: 0 0 11px #8a8a8a;
  width: 70%;
  right: 0%;
  top: -124px;
  z-index: 9;
  display: none;
}

.term-box .checkbox label {
  padding: 0 30px;
  color: #717073;
  font-size: 12px;
  font-family: "GothamNarrow-Light";
}

.term-box .checkbox label::before {
  border: 1px solid #3295fc;
  background-color: #3295fc;
}

.term-box .checkbox {
  padding-left: 30px;
  margin-bottom: 20px;
}

/*-------------------Modal1--------------------*/
#myModal1 .modal-header {
  padding: 35px 15px;
  border-bottom: 0;
  text-align: center;
  color: #7e0172;
  /* font-size: 28px !important; */
}

#myModal1 .modal-content {
  border-radius: 0;
}

#myModal1 .modal-dialog {
  width: 870px;
  margin: 60px auto 0;
}

#myModal1 .modal-body {
  padding: 0 55px 55px;
}

#myModal1 .modal-header .close {
  font-size: 40px;
  position: absolute;
  right: 6px;
  top: 0;
}

#myModal1 .modal-title {
  font-size: 24px;
}

#myModal1 .modal-title {
  border-radius: 0;
}

.info-box:before,
.term-box:before {
  position: absolute;
  background: url(../img/white-arrow_03.png) no-repeat;
  content: "";
  background-size: 19px;
  left: -19px;
  width: 40px;
  height: 40px;
  bottom: 30px;
}

.info-box {
  background: #fff;
  padding: 20px;
  position: absolute;
  top: 0;
  display: none;
  left: 15%;
  right: -10px;
  z-index: 999;
  margin-top: 100px;
  box-shadow: 0 0 11px #8a8a8a;
  height: 608px;
}

.linked-inprofil {
  display: block;
  margin: 20px 0 0;
}

.info-box .content-specific {
  height: 300px;
  margin: 20px 0 0;
  overflow: auto;
  padding-right: 20px;
}

.info-box .run-by {
  width: 55px;
  margin-right: 10px;
}

.info-box .run-by-name {
  font-size: 18px;
  margin: 14px 0px;
}

.info-link,
#more-terms {
  cursor: pointer;
}

.info-box .close {
  font-size: 39px;
  position: absolute;
  right: 6px;
  top: 0;
}

.term-box {
  background-color: #fff;
  padding: 15px;
  position: absolute;
  box-shadow: 0 0 11px #8a8a8a;
  width: 70%;
  right: 0%;
  top: -124px;
  z-index: 9;
  display: none;
}

.term-box .checkbox label {
  padding: 0 30px;
  color: #717073;
  font-size: 12px;
  font-family: "GothamNarrow-Light";
}

.term-box .checkbox label::before {
  border: 1px solid #3295fc;
  background-color: #3295fc;
}

.term-box .checkbox {
  padding-left: 30px;
  margin-bottom: 20px;
}

/*-------------------Modal2--------------------*/
#myModal2 .modal-header {
  padding: 35px 15px;
  border-bottom: 0;
  text-align: center;
  color: #7e0172;
  /* font-size: 28px !important; */
}

#myModal2 .modal-content {
  border-radius: 0;
}

#myModal2 .modal-dialog {
  width: 870px;
  margin: 60px auto 0;
}

#myModal2 .modal-body {
  padding: 0 55px 55px;
}

#myModal2 .modal-header .close {
  font-size: 40px;
  position: absolute;
  right: 6px;
  top: 0;
}

#myModal2 .modal-title {
  font-size: 24px;
}

#myModal2 .modal-title {
  border-radius: 0;
}

.info-box:before,
.term-box:before {
  position: absolute;
  background: url(../img/white-arrow_03.png) no-repeat;
  content: "";
  background-size: 19px;
  left: -19px;
  width: 40px;
  height: 40px;
  bottom: 30px;
}

.info-box {
  background: #fff;
  padding: 20px;
  position: absolute;
  top: 0;
  display: none;
  left: 15%;
  right: -10px;
  z-index: 999;
  margin-top: 100px;
  box-shadow: 0 0 11px #8a8a8a;
  height: 608px;
}

.linked-inprofil {
  display: block;
  margin: 20px 0 0;
}

.info-box .content-specific {
  height: 300px;
  margin: 20px 0 0;
  overflow: auto;
  padding-right: 20px;
}

.info-box .run-by {
  width: 55px;
  margin-right: 10px;
}

.info-box .run-by-name {
  font-size: 18px;
  margin: 14px 0px;
}

.info-link,
#more-terms {
  cursor: pointer;
}

.info-box .close {
  font-size: 39px;
  position: absolute;
  right: 6px;
  top: 0;
}

.term-box {
  background-color: #fff;
  padding: 15px;
  position: absolute;
  box-shadow: 0 0 11px #8a8a8a;
  width: 70%;
  right: 0%;
  top: -124px;
  z-index: 9;
  display: none;
}

.term-box .checkbox label {
  padding: 0 30px;
  color: #717073;
  font-size: 12px;
  font-family: "GothamNarrow-Light";
}

.term-box .checkbox label::before {
  border: 1px solid #3295fc;
  background-color: #3295fc;
}

.term-box .checkbox {
  padding-left: 30px;
  margin-bottom: 20px;
}

/*-------------------Modal3--------------------*/
#myModal3 .modal-header {
  padding: 35px 15px;
  border-bottom: 0;
  text-align: center;
  color: #7e0172;
  /* font-size: 28px !important; */
}

#myModal3 .modal-content {
  border-radius: 0;
}

#myModal3 .modal-dialog {
  width: 870px;
  margin: 60px auto 0;
}

#myModal3 .modal-body {
  padding: 0 55px 55px;
}

#myModal3 .modal-header .close {
  font-size: 40px;
  position: absolute;
  right: 6px;
  top: 0;
}

#myModal3 .modal-title {
  font-size: 24px;
}

#myModal3 .modal-title {
  border-radius: 0;
}

.info-box:before,
.term-box:before {
  position: absolute;
  background: url(../img/white-arrow_03.png) no-repeat;
  content: "";
  background-size: 19px;
  left: -19px;
  width: 40px;
  height: 40px;
  bottom: 30px;
}

.info-box {
  background: #fff;
  padding: 20px;
  position: absolute;
  top: 0;
  display: none;
  left: 15%;
  right: -10px;
  z-index: 999;
  margin-top: 100px;
  box-shadow: 0 0 11px #8a8a8a;
  height: 608px;
}

.linked-inprofil {
  display: block;
  margin: 20px 0 0;
}

.info-box .content-specific {
  height: 300px;
  margin: 20px 0 0;
  overflow: auto;
  padding-right: 20px;
}

.info-box .run-by {
  width: 55px;
  margin-right: 10px;
}

.info-box .run-by-name {
  font-size: 18px;
  margin: 14px 0px;
}

.info-link,
#more-terms {
  cursor: pointer;
}

.info-box .close {
  font-size: 39px;
  position: absolute;
  right: 6px;
  top: 0;
}

.term-box {
  background-color: #fff;
  padding: 15px;
  position: absolute;
  box-shadow: 0 0 11px #8a8a8a;
  width: 70%;
  right: 0%;
  top: -124px;
  z-index: 9;
  display: none;
}

.term-box .checkbox label {
  padding: 0 30px;
  color: #717073;
  font-size: 12px;
  font-family: "GothamNarrow-Light";
}

.term-box .checkbox label::before {
  border: 1px solid #3295fc;
  background-color: #3295fc;
}

.term-box .checkbox {
  padding-left: 30px;
  margin-bottom: 20px;
}

/*---------- dhsep2018_052 ---------------*/

.yellow-box {
  background-color: #f39600;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1);
  padding: 36px 30px;
  color: #fff;
}

.yellow-box p {
  font-weight: 300;
  font-size: 14px;
  line-height: 24px;
}

.yellow-box h4 {
  font-size: 14px;
  font-family: "GothamNarrow-Bold";
  margin-bottom: 0;
  margin-top: 15px;
  line-height: 24px;
}

.img-same-height {
  height: 385px;
  width: 100%;
  object-fit: cover;
}

#gallary {
  background: #fff;
  padding: 85px 0;
}

#gallary img {
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1);
}

#gallary .col-md-5 {
  width: 37.666667%;
}

#gallary .col-md-7 {
  width: 62.333333%;
}

.space50 {
  margin-top: 50px !important;
}

.space100 {
  margin-top: 100px !important;
}

.yellow-box.last-box {
  padding: 128px 88px 128px 44px;
}

#Workshops .workshop-detail {
  display: flex;
}

.workshop-detail h3 {
  color: #581055;
  font-size: 25px;
  letter-spacing: 0.98px;
  line-height: 37px;
  margin-top: 0;
}

.workshop-detail p {
  color: #747272;
  font-size: 16px;
  letter-spacing: 0.5px;
  line-height: 27px;
}

.flag-img {
  display: inline-block;
  float: left;
  vertical-align: middle;
}

.workshop-detail .media.main-media {
  display: inline-block;
  float: left;
  width: calc(100% - 41px);
  vertical-align: middle;
}

.workshop-detail .info-box:before,
.workshop-detail .term-box:before {
  top: 40px;
  bottom: auto;
}

.workshop-detail .more-info img {
  margin-left: 8px;
}

.workshop-detail .info-box {
  left: 19%;
  margin-top: -22px;
}

.workshop-detail {
  /* border-bottom: 2px solid #d9d9d9; */
  padding-bottom: 50px;
}

.bottom-part {
  position: relative;
}

.border-b-0 {
  border-bottom: 0 !important;
}

.workshop-detail .run-by {
  border-radius: 50%;
}

/*=========Media Query============*/
@media (max-width: 1580px) {
  .heading-box {
    min-height: 118px;
  }

  .arrow_1 {
    left: 28%;
  }

  .term-box {
    width: 100%;
  }

  .info-box {
    left: 0;
    right: -30px;
  }

  .subscribe .input-group {
    width: 80%;
  }

  .plane {
    width: 60%;
  }

  .details {
    width: 70%;
  }

  .details span {
    width: 45%;
  }

  /*.details {
	    width: 81%;
	}
	.orange-box {
	    padding: 75px 70px 50px 50px;
	}
	.content-wrapper,.navbar-fixed-top{
		width: 1170px;
	}
	.run-by-name {
	    font-size: 16px;
	}
	.heading-box h3 {
	    font-size: 20px;
	}*/
}

@media (max-width: 1366px) {
  /* #banner-video {
        top: -168px;
    } */

  /* .banner {
        padding: 170px 0 37px;
    } */

  .arrow_1 {
    left: 23%;
  }
}

@media (max-width: 1280px) {
  .run-by-name {
    font-size: 16px;
  }

  .outline-box .media-left,
  .media>.pull-left {
    padding-right: 0px;
  }

  .heading-box h3 {
    font-size: 22px;
  }

  .details {
    width: 81%;
  }

  .purple-box {
    padding: 75px 100px 50px 130px;
  }

  .orange-box {
    padding: 75px 80px 50px 80px;
  }

  /*dhsep2018_052*/

  .workshops {
    padding: 85px 0px 100px;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  .term-box {
    width: 60%;
  }

  .visible-ipad {
    display: block;
  }

  .hidden-ipad {
    display: none;
  }

  .custom-width {
    width: 50%;
  }
}

@media (max-width: 1199px) {
  .banner {
    overflow: hidden;
  }

  /* #banner-video {
        width: 120%;
    } */

  .arrow_1 {
    left: 20%;
  }

  .agenda {
    background-position: 45% 0;
  }

  .info-box {
    left: 20%;
    width: 70%;
  }

  #myModal .modal-dialog {
    width: 98%;
    margin: 60px auto 0;
  }

  .subscribe .input-group {
    width: 80%;
  }

  .join br {
    display: none;
  }

  .heading-box h3 {
    font-size: 20px;
  }

  .equal_item {
    display: -ms-block;
    display: -webkit-block;
    display: block;
    width: 100%;
  }

  .heading-box {
    min-height: 84px;
  }

  .workshops {
    padding: 85px 40px 100px;
  }

  .workshops .row.space100 {
    margin-top: 0;
  }

  .icons-img2 {
    margin-bottom: 10px;
    margin-left: 0;
    margin-top: 100px;
  }

  /*.run-by {
	    width: 35px;
	    margin-right: 10px;
	}
	.side-space {
	    padding: 20px 15px 60px 15px;
	}
	.mdl-btn img {
	    width: 30px;
	    display: inline-block;
	    margin-right: 7px;
	}
	.workshops {
	    padding: 85px 60px 100px;
	}
	.heading-box {
	    background-color: #7e0172;
	    padding: 15px;
	}*/
  .curve-line:after {
    top: 25px;
  }

  .content-wrapper,
  .navbar-fixed-top {
    width: 100%;
  }

  .icons-img {
    width: 40%;
  }

  .details {
    width: 100%;
  }

  .purple-box .section-title,
  .join {
    text-align: center;
  }

  .purple-box {
    padding: 75px 100px 110px;
    width: 100%;
  }

  .details span {
    width: 60%;
  }

  /*dhsep2018_052*/
  .img-same-height {
    height: 370px;
  }

  .yellow-box .space50 {
    margin-top: 15px !important;
  }

  .yellow-box.last-box {
    padding: 108px 50px 108px 44px;
  }
}

@media (max-width: 991px) {
  /* #banner-video {
        width: 156%;
    } */

  .arrow_1 {
    left: 8%;
  }

  .subscribe .input-group,
  .plane {
    width: 100%;
  }

  .subscribe .input-group .btn-default {
    padding: 10px 50px;
  }

  .newsletter {
    font-size: 23px;
  }

  .navbar-default .navbar-nav>li {
    padding: 0 10px;
  }

  .details span {
    width: 55%;
  }

  .symbol {
    width: 100%;
    float: none;
  }

  .orange-box {
    padding: 60px 70px;
  }

  .workshops {
    padding: 85px 0px 100px;
  }

  .info-box {
    left: 3%;
    right: -30px;
    width: 80%;
    height: auto;
  }

  .yellow-box {
    margin-top: 30px;
  }

  #gallary .col-md-7,
  #gallary .col-md-5 {
    width: 100%;
  }

  .img-same-height {
    margin-top: 30px;
  }

  #gallary .col-md-8 .yellow-box {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .section_header {
    display: block;
  }

  .navbar-default .navbar-nav>li>a {
    padding: 10px 0;
  }

  .section_header>div {
    padding: 5px 30px;
    text-align: center;
  }

  .affix-top.navbar-default {
    top: 90px;
  }

  /* #banner-video {
        width: 281%;
        margin: 0 auto;
        left: 0;
        right: 0;
    } */

  .term-box {
    width: 100%;
    right: 0;
    left: 0;
    margin: 0 auto;
    top: 0;
  }

  #myModal .modal-title {
    font-size: 20px;
  }

  #myModal .modal-content {
    padding: 30px 0;
  }

  #myModal .modal-header {
    padding: 15px;
  }

  #myModal .modal-body {
    padding: 0 15px;
    height: 370px;
    overflow: scroll;
  }

  footer .text-right {
    text-align: left;
  }

  .subscribe .input-group {
    width: 90%;
    margin: 25px auto 0;
  }

  .subscribe .input-group .form-control {
    margin: 0 0 20px;
  }

  .input-group-btn,
  .subscribe .input-group .btn-default {
    display: block;
    width: 100%;
  }

  .subscribe .input-group .btn-default {
    padding: 10px;
    margin: 0;
  }

  .invite .section-tag {
    margin: 0 0 20px;
  }

  .orange-box {
    padding: 40px 30px 60px;
  }

  .purple-box {
    padding: 40px 30px;
  }

  .main-box {
    margin: 40px 0;
  }

  .open-day,
  .about_us,
  .invite,
  .zaufali {
    padding: 40px 0;
  }

  .open-day .row.space100 {
    margin-top: 0;
  }

  .icons-img {
    width: 100px;
    margin: 50px auto 30px;
  }

  .section-title {
    font-size: 40px;
  }

  .banner {
    /* padding: 90px 0 30px; */
    height: auto;
    min-height: 450px;
  }

  .nav>li>a>img {
    width: 90px;
  }

  .nav>li:last-child>a>img {
    width: 32px;
  }

  .navbar-default .navbar-nav {
    position: fixed;
    width: 100%;
    background: #f29925;
    height: 100%;
    bottom: 0;
    top: 58px;
  }

  .navbar-default .navbar-nav>li {
    border-bottom: 1px solid #fff;
  }

  .navbar-default .navbar-nav>li:last-child,
  .navbar-default .navbar-nav>li:first-child,
  .navbar-default .navbar-nav>li:nth-child(8) {
    border-bottom: 0;
  }

  .navbar-nav {
    text-align: center;
  }

  .navbar-default .navbar-nav>.active>a:after,
  .navbar-default .navbar-nav>li>a:focus:after,
  .navbar-default .navbar-nav>li>a:hover:after,
  .icons-img2,
  .curve-line:after {
    display: none;
  }

  .navbar-toggle .icon-bar {
    width: 24px;
    height: 2px;
  }

  .navbar-brand {
    padding: 15px;
  }

  .navbar-toggle .icon-bar+.icon-bar {
    margin-top: 6px;
  }

  .navbar-brand>img {
    width: 50px;
  }

  .date {
    font-size: 22px;
    margin: 15px 0 30px;
  }

  .banner-title {
    font-size: 40px;
  }

  .navbar-default .navbar-toggle {
    border-color: transparent;
    padding: 15px 0px;
  }

  .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
  }

  .navbar-default .navbar-toggle:focus,
  .navbar-default .navbar-toggle:hover {
    background-color: transparent;
  }

  .navbar-default .navbar-collapse {
    border: 0;
    background: #f29925;
  }

  .details span,
  .details {
    width: auto;
    display: block;
  }

  .details {
    width: 100%;
    text-align: center;
    padding: 20px 0;
  }

  .workshops {
    padding: 40px 0;
  }

  .workshop-detail .media.main-media {
    width: 85%;
  }

  .info-box {
    left: 0;
    right: 0;
    width: 80%;
    margin: 0 auto;
  }

  .section-tag {
    font-size: 17px;
    line-height: 28px;
  }

  #gallary img {
    margin-top: 30px;
  }

  #gallary .space100 {
    margin-top: 30px !important;
  }

  .yellow-box.last-box {
    padding: 40px;
  }

  #gallary {
    padding: 35px 0;
  }
}

@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (orientation: landscape) {
  .navbar-default .navbar-nav {
    overflow: scroll;
    padding-bottom: 65px;
  }
}

@media (max-width: 375px) {
  /* #banner-video {
        width: 290%;
    } */

  /* #banner-video {
        top: -90px;
    } */

  .navbar-default .navbar-nav {
    overflow: scroll;
    padding-bottom: 90px;
  }

  .owl-buttons {
    width: 200px;
  }
}

@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation: landscape) {}

@media (max-width: 320px) {
  .icons-img {
    width: 70px;
  }

  .subtitle {
    font-size: 18px;
    line-height: 25px;
  }

  .orange-box {
    padding: 40px 15px 60px;
  }

  .newsletter {
    font-size: 20px;
  }

  .section-tag,
  .details,
  .about_us p,
  .invite p {
    font-size: 14px;
    line-height: 25px;
  }

  .section-tag br {
    display: none;
  }

  .section-title,
  .join {
    font-size: 24px;
  }

  .banner-title {
    font-size: 30px;
  }

  .btn-workshop {
    font-size: 16px;
    padding: 6px 15px;
    width: 240px;
  }

  .workshops {
    padding: 40px 0;
  }

  .workshop-detail h3 {
    font-size: 22px;
    line-height: 30px;
  }

  .info-box .content-specific {
    padding-right: 0;
  }

  .workshop-detail p {
    font-size: 14px;
    line-height: 25px;
  }
}

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (orientation: landscape) {}

#cookies-container {
  font-size: 0.75rem;
  position: fixed;
  right: 0;
  bottom: 0;
  z-index: 120;
  background-color: #1D1D1B;
  padding: 20px 10px;
  background-repeat: no-repeat;
  background-position: center right;
  border: 1px solid #f29925;
  border-right: 0;
  border-bottom: 0;
  line-height: 120%;
  color: #fff;
  transition: all 0.3s linear;
  transform: translate(calc(100% + 2px), 0);
}

@media only screen and (max-width: 576px) {
  #cookies-container {
    max-width: none;
    width: 100%;
    border: 0;
    border-top: 1px solid #f29925;
    padding: 15px 10px;
    transform: translate(0%, calc(100% + 15px));
  }
}


#cookies-container.cookies-hidden {
  transform: translate(0, 0);
}




#cookies-container .cookies-content {
  margin: 0 15px;


}

@media only screen and (max-width: 576px) {
  #cookies-container .cookies-content {
    margin: 0;
    max-width: none;
    width: 100%;
  }
}

#cookies-container .cookies-content .cookies-title {
  margin: 0 0 10px;
  font-size: 12px;
  line-height: 13px;
}

#cookies-container .cookies-content p {
  margin: 0;
  font-size: 12px;
  line-height: 13px;
}

@media only screen and (max-width: 576px) {
  #cookies-container .cookies-content {
    margin: 0;
    max-width: none;
    width: 100%;
  }

  #cookies-container .cookies-content .cookies-title {
    font-size: 10px;
    line-height: 11px;
  }

  #cookies-container .cookies-content p {
    font-size: 10px;
    line-height: 11px;
  }

  #cookies-container .cookies-content p br {
    display: none;
  }
}

#cookies-container .cookies-content p a {
  text-decoration: underline;
  font-weight: 700;
  color: #f29925;
}



#cookies-container #cookies-close {
  position: absolute;
  top: 0;
  left: -1px;
  background-color: #f29925;
  padding: 5px;
  color: #FFFFFF;
  width: 25px;
  height: 25px;
  display: flex;
  justify-content: center;
  align-items: center;
  transform: translate(0%, -50%);
  font-size: 12px;
  line-height: 13px;
}

@media only screen and (max-width: 576px) {
  #cookies-container #cookies-close {
    transform: translate(0, -50%);
    border-radius: 0 50% 50% 0;
  }
}

#cookies-container #cookies-close .fa {
  margin-right: 0;
}